<!DOCTYPE html>
<html lang="en" dir="ltr">
<!--[if IE 9]>     <html class="ie9" lang="en"> <![endif]-->
<!--[if IE 10]>     <html class="ie10" lang="en"> <![endif]-->
<!--[if !IE]><!--> <html class="no-js" lang="en">             <!--<![endif]-->
<head>
	<meta charset="UTF-8">
	<title>Privacy Policy | Reserva Conchal Beach Resort | Costa Rica</title>
	<meta name="description" content="View the privacy policy for Reserva Conchal Beach Resort, the best resort experience just minutes away from Costa Rica’s best attractions and entertainment." />
	<meta name="dcterms.rightsHolder" content="" />
	<meta name="dcterms.publisher" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0" />
	<meta name="google-site-verification" content="WXkX1k30aRCKm0MAdT1z5LuyLw-lye8O9TFhtmEAKXU" />
	
	<meta property="og:image" content="http://media.reservaconchal.com/d/reservaconchalresponsive/media/hotelreservaconchalshare.jpg" >

			<link rel="shortcut icon" href="favicon.ico" />
	
	<script type="text/javascript">if(window.top.location!=document.location)window.top.location.href=document.location.href;</script>

	<!-- STYLES FOR SCREEN -->


	<!-- BEGIN: ADDED HEADER CONTENT -->
	<script type="text/javascript" src="http://www.reservaconchal.com/condor/js/essentials.js"></script>
			<script type="text/javascript">
			//<![CDATA[
				condor.siteBaseHREF     = 'http://www.reservaconchal.com/';
				condor.templateBaseHREF = 'http://www.reservaconchal.com/templates/main/';
				condor.condorBaseHREF   = 'http://www.reservaconchal.com/condor/';
				condor.currentLanguage  = 'en';
				condor.dataSection      = 'reservaconchalresponsive';
			//]]>
			</script>
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700 "/>
<link type="text/css" rel="stylesheet" href="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/global_f10_2017-07-24-08-37_3004644624.css" />
<link type="text/css" rel="stylesheet" href="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/none_f1_2016-09-13-07-56_2503005118.css" />
<link type="text/css" rel="stylesheet" href="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/header_f1_2016-09-13-07-55_358169629.css" />
<link type="text/css" rel="stylesheet" href="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/widget_styles_f4_2017-07-19-08-03_4037267034.css" />
<link type="text/css" rel="stylesheet" href="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/privacy_f1_2017-10-06-05-14_2392142389.css" />









<script type="text/javascript" src="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/global_f4_2016-11-29-18-10_3259295379.js"></script>







<script type="text/javascript" src="http://www.reservaconchal.com/condor/modules/imageSwitch/javascript.imageSwitch.js"></script>
<link rel="stylesheet" type="text/css" href="http://www.reservaconchal.com/condor/modules/imageSwitch/style.imageSwitch.css "/>





		<script type="text/javascript">
		/* <![CDATA[ */
			function weatherInit(wObj) {
				HTTP.getText(prepSocketCall('templateHelpers', 'weather2', {  s: wObj.s, l: wObj.l, d: wObj.d, i: wObj.id, f: wObj.f,langCode:wObj.langCode}), function(html) {
					document.getElementById(wObj.id).innerHTML = html;
				});
			}
		/* ]]> */
		</script>


	<!-- END: ADDED HEADER CONTENT -->

	<script>
				var dataLayer = [{'gtm.whitelist':[''google'',' 'html''], 'gtm.blacklist':[''-''], 
					'hotelName': '{{Web - DL - hotelName}}',
					'productType': '{{Web - DL - productType}}',
					'templateUsed': '{{Web - DL - templateUsed}}',
					'hotelCountry': '{{Web - DL - hotelCountry}}',
					'hotelRegion': '{{Web - DL - hotelRegion}}',
					'hotelChain': '{{Web - DL - hotelChain}}',
					'hotelBrand': '{{Web - DL - hotelBrand}}',
					'hotelID':'{{Web - DL - hotelID}}',
					'language': '{{Web - DL - language}}',
					'pageSection': '{{Web - DL - pageSection}}',
					'pageSubSection': '{{Web - DL - pageSubSection}}',
					'pageType': '{{Web - DL - pageType}}',
					'tvsUsage': '{{Web - DL - tvsUsage}}',
					'BE': '{{Web - DL - BE}}',
					'fullURL': '{{Web - DL - fullURL}}',
					'accountManagerRegion': '{{Web - DL - accountManagerRegion}}',
					'contentGroup': '{{Web - DL - contentGroup}}',
					'hotelCity': '{{Web - DL - hotelCity}}'
				}];
			</script>
			<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-WC9R7F"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WC9R7F');</script>
			<!-- End Google Tag Manager -->
	<meta http-equiv="imagetoolbar" content="no" />

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window,document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1519011998160667');
fbq('track', 'PageView');
</script>
<noscript>
<img height="1" width="1"
src="https://www.facebook.com/tr?id=1519011998160667&ev=PageView
&noscript=1"/>
</noscript>
<!-- End Facebook Pixel Code -->

<script src="https://use.typekit.net/gge1yks.js"></script>
<script>try{Typekit.load({ async: true });}catch(e){}</script>
</head>

<body id="page_privacy" class="en">

<div id="bodyWrapper" class="row collapse m-bodyclose notcondensed">
	<div id="headerWrapper" class="row collapse">
		<div id="mainNavhamburgWrapper" class="small-3 columns no-padding">
			<div id="menuButtonWrapper" class="m-close">
					<div id="morebtn">
						<span class="menu-icon">
							<span class="line line01"></span>
							<span class="line line02"></span>
							<span class="line line03"></span>
						</span>
					</div>
			</div>
			<div id="mainNavWrapper" class="hide-for-small large-9 xlarge-10 columns no-padding show-for-large-up">
				<ul class="shortcuts"
			><li class="shortcut1 item1 itemr11 level1 vacation-rentals-sub has-submenu hideindrop"
				><a href="http://www.reservaconchal.com/vacation-rentals-en.html">VACATION RENTALS</a
				><ul class="menuLevel2"
					><li class="shortcut1-1 item1 itemr3 level2 specials"
						><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
					></li
					><li class="shortcut1-2 item2 itemr2 level2 rental-guide"
						><a href="http://www.reservaconchal.com/accommodations/rental-guide-en.html">vacation rental guide</a
					></li
					><li class="shortcut1-3 item3 itemr1 level2 beachclub last"
						><a href="http://www.reservaconchal.com/beach-club/dining-en.html">beach club</a
					></li
					></ul
			></li
			><li class="shortcut2 item2 itemr10 level1 vacation-rentals has-submenu menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/vacation-rentals-en.html">VACATION RENTALS</a
				><ul class="menuLevel2"
					><li class="shortcut2-1 item1 itemr2 level2 specials"
						><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
					></li
					><li class="shortcut2-2 item2 itemr1 level2 rental-guide last"
						><a href="http://www.reservaconchal.com/accommodations/rental-guide-en.html">vacation rental guide</a
					></li
					></ul
			></li
			><li class="shortcut3 item3 itemr9 level1 gallery menu-heading"
				><a href="http://www.reservaconchal.com/gallery-en.html">gallery</a
			></li
			><li class="shortcut4 item4 itemr8 level1 specials"
				><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
			></li
			><li class="shortcut5 item5 itemr7 level1 golf menu-heading"
				><a href="http://www.reservaconchal.com/golf-en.html">golf</a
			></li
			><li class="shortcut6 item6 itemr6 level1 real-estate"
				><a href="http://www.reservaconchal.com/real-estate-en.html">real estate</a
			></li
			><li class="shortcut7 item7 itemr5 level1 sustainability has-submenu"
				><a href="http://www.reservaconchal.com/sustainability-en.html">SUSTAINABILITY</a
				><ul class="menuLevel2"
					><li class="shortcut7-1 item1 itemr1 level2 wildlife last"
						><a href="http://www.reservaconchal.com/sustainability/wildlife-en.html">wildlife reserve &amp; trails</a
					></li
					></ul
			></li
			><li class="shortcut8 item8 itemr4 level1 beachclub has-submenu menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/beach-club/dining-en.html">beach club</a
				><ul class="menuLevel2"
					><li class="shortcut8-1 item1 itemr4 level2 dining"
						><a href="http://www.reservaconchal.com/beach-club/dining-en.html">dining</a
					></li
					><li class="shortcut8-2 item2 itemr3 level2 fitness-center"
						><a href="http://www.reservaconchal.com/beach-club/fitness-center-en.html">fitness center</a
					></li
					><li class="shortcut8-3 item3 itemr2 level2 spa"
						><a href="http://www.reservaconchal.com/beach-club/spa-en.html">spa</a
					></li
					><li class="shortcut8-4 item4 itemr1 level2 events last"
						><a href="http://www.reservaconchal.com/beach-club/events-en.html">events</a
					></li
					></ul
			></li
			><li class="shortcut9 item9 itemr3 level1 contact-rfp menu-heading hideindrop"
				><a href="/contact-en.html#contact-section">Contact</a
			></li
			><li class="shortcut10 item10 itemr2 level1 jobs"
				><a href="http://www.reservaconchal.com/jobs-en.html">Jobs</a
			></li
			><li class="shortcut11 item11 itemr1 level1 our-hotels last has-submenu vacation-rentals-sub menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/our-hotels-en.html">our hotels</a
				><ul class="menuLevel2"
					><li class="shortcut11-1 item1 itemr3 level2 overviewhotels"
						><a href="http://www.reservaconchal.com/our-hotels-en.html">overview hotels</a
					></li
					><li class="shortcut11-2 item2 itemr2 level2 westin-golf-resort-spa"
						><a href="http://www.reservaconchal.com/westin-golf-resort-spa-en.html">the westin golf  resort &amp; spa, playa conchal</a
					></li
					><li class="shortcut11-3 item3 itemr1 level2 w-costa-rica last"
						><a href="http://www.reservaconchal.com/w-costa-rica-en.html">W Costa Rica - Reserva Conchal</a
					></li
					></ul
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>			</div>
		</div>
		<div id="moreLanguageWidget" class="language-widget show-for-medium-up large-3 columns no-padding">
			
		</div>
		<!-- END of the mainNavhamburgWrapper -->

		<div id="logobooknowWrapper" class="small-9 columns no-padding">
			<div id="booknowTimetextWrapper" class="booknowbuttom-wrapper small-8 columns no-padding">
				<div class="its-time-text">
					<!-- it's time -->
				</div>
				<a class="book-now-image book-now-button-mobile" href="https://bookings.ihotelier.com/bookings.jsp?hotelid=77361&amp;languageid=11" target="_blank">
						<div class="book-now-text-wrapper">
							<span class="book-text">book</span>
							<span class="now-text">now</span>
						</div>
				</a>
				<div id="openbookingMask" class="book-now-image book-now-button-tablet">
						<div class="book-now-text-wrapper">
							<span class="book-text">book</span>
							<span class="now-text">now</span>
						</div>
				</div>
			</div>

			<div id="brandingLogo" class="logo-wrapper small-4 columns">
											<a href="http://www.reservaconchal.com/" title="">
							<img class="hidem" src="http://www.reservaconchal.com/templates/main/images/m_logo_icon.png?5a206e2d39a09" lang="en" alt="reservaconchalresponsive" />
							<img class="hidet" src="http://www.reservaconchal.com/templates/main/images/logo.png?5a206e2d3adc1" lang="en" alt="reservaconchalresponsive" />
						</a>
								</div>

		</div>

	</div>
	<!--END of the headerWrapper-->

	<div id="mainNavMoreWrapper" class="opacitytransition row collpase m-componentClose no-padding">
			<div class="mainNavbackground row collpase">
				<div class="mainNavCenteralign row collpase">
					<div id="languageWidget" class="language-widget show-for-small-only small-12 columns no-padding">
							
					</div>
					<div class="navigationScroller">
						<nav id="mainNavWrapperLeft" class="small-12 medium-7 large-6 columns no-padding"><ul class="shortcuts"
			><li class="shortcut1 item1 itemr11 level1 vacation-rentals-sub has-submenu hideindrop"
				><a href="http://www.reservaconchal.com/vacation-rentals-en.html">VACATION RENTALS</a
				><ul class="menuLevel2"
					><li class="shortcut1-1 item1 itemr3 level2 specials"
						><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
					></li
					><li class="shortcut1-2 item2 itemr2 level2 rental-guide"
						><a href="http://www.reservaconchal.com/accommodations/rental-guide-en.html">vacation rental guide</a
					></li
					><li class="shortcut1-3 item3 itemr1 level2 beachclub last"
						><a href="http://www.reservaconchal.com/beach-club/dining-en.html">beach club</a
					></li
					></ul
			></li
			><li class="shortcut2 item2 itemr10 level1 vacation-rentals has-submenu menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/vacation-rentals-en.html">VACATION RENTALS</a
				><ul class="menuLevel2"
					><li class="shortcut2-1 item1 itemr2 level2 specials"
						><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
					></li
					><li class="shortcut2-2 item2 itemr1 level2 rental-guide last"
						><a href="http://www.reservaconchal.com/accommodations/rental-guide-en.html">vacation rental guide</a
					></li
					></ul
			></li
			><li class="shortcut3 item3 itemr9 level1 gallery menu-heading"
				><a href="http://www.reservaconchal.com/gallery-en.html">gallery</a
			></li
			><li class="shortcut4 item4 itemr8 level1 specials"
				><a href="http://www.reservaconchal.com/vacation-rentals/specials-en.html">special offers</a
			></li
			><li class="shortcut5 item5 itemr7 level1 golf menu-heading"
				><a href="http://www.reservaconchal.com/golf-en.html">golf</a
			></li
			><li class="shortcut6 item6 itemr6 level1 real-estate"
				><a href="http://www.reservaconchal.com/real-estate-en.html">real estate</a
			></li
			><li class="shortcut7 item7 itemr5 level1 sustainability has-submenu"
				><a href="http://www.reservaconchal.com/sustainability-en.html">SUSTAINABILITY</a
				><ul class="menuLevel2"
					><li class="shortcut7-1 item1 itemr1 level2 wildlife last"
						><a href="http://www.reservaconchal.com/sustainability/wildlife-en.html">wildlife reserve &amp; trails</a
					></li
					></ul
			></li
			><li class="shortcut8 item8 itemr4 level1 beachclub has-submenu menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/beach-club/dining-en.html">beach club</a
				><ul class="menuLevel2"
					><li class="shortcut8-1 item1 itemr4 level2 dining"
						><a href="http://www.reservaconchal.com/beach-club/dining-en.html">dining</a
					></li
					><li class="shortcut8-2 item2 itemr3 level2 fitness-center"
						><a href="http://www.reservaconchal.com/beach-club/fitness-center-en.html">fitness center</a
					></li
					><li class="shortcut8-3 item3 itemr2 level2 spa"
						><a href="http://www.reservaconchal.com/beach-club/spa-en.html">spa</a
					></li
					><li class="shortcut8-4 item4 itemr1 level2 events last"
						><a href="http://www.reservaconchal.com/beach-club/events-en.html">events</a
					></li
					></ul
			></li
			><li class="shortcut9 item9 itemr3 level1 contact-rfp menu-heading hideindrop"
				><a href="/contact-en.html#contact-section">Contact</a
			></li
			><li class="shortcut10 item10 itemr2 level1 jobs"
				><a href="http://www.reservaconchal.com/jobs-en.html">Jobs</a
			></li
			><li class="shortcut11 item11 itemr1 level1 our-hotels last has-submenu vacation-rentals-sub menu-heading no-pointer"
				><a href="http://www.reservaconchal.com/our-hotels-en.html">our hotels</a
				><ul class="menuLevel2"
					><li class="shortcut11-1 item1 itemr3 level2 overviewhotels"
						><a href="http://www.reservaconchal.com/our-hotels-en.html">overview hotels</a
					></li
					><li class="shortcut11-2 item2 itemr2 level2 westin-golf-resort-spa"
						><a href="http://www.reservaconchal.com/westin-golf-resort-spa-en.html">the westin golf  resort &amp; spa, playa conchal</a
					></li
					><li class="shortcut11-3 item3 itemr1 level2 w-costa-rica last"
						><a href="http://www.reservaconchal.com/w-costa-rica-en.html">W Costa Rica - Reserva Conchal</a
					></li
					></ul
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script></nav>
						<nav id="mainNavWrapperRight" class="small-12 medium-5 large-6 columns"><ul class="shortcuts"
			><li class="shortcut1 item1 itemr7 level1 real-estate menu-heading"
				><a href="http://www.reservaconchal.com/real-estate-en.html">real estate</a
			></li
			><li class="shortcut2 item2 itemr6 level1 sustainability has-submenu menu-heading"
				><a href="http://www.reservaconchal.com/sustainability-en.html">SUSTAINABILITY</a
				><ul class="menuLevel2"
					><li class="shortcut2-1 item1 itemr1 level2 wildlife last"
						><a href="http://www.reservaconchal.com/sustainability/wildlife-en.html">wildlife reserve &amp; trails</a
					></li
					></ul
			></li
			><li class="shortcut3 item3 itemr5 level1 blog menu-heading"
				><a href="http://blog.reservaconchal.com/" target="Array">blog</a
			></li
			><li class="shortcut4 item4 itemr4 level1 about menu-heading"
				><a href="http://www.reservaconchal.com/about-en.html">about us</a
			></li
			><li class="shortcut5 item5 itemr3 level1 costa-rica no-pointer has-submenu menu-heading"
				><a href="http://www.reservaconchal.com/costa-rica/">costa rica</a
				><ul class="menuLevel2"
					><li class="shortcut5-1 item1 itemr4 level2 overviewcostarica"
						><a href="http://www.reservaconchal.com/costa-rica/">overview costa rica</a
					></li
					><li class="shortcut5-2 item2 itemr3 level2 area"
						><a href="http://www.reservaconchal.com/costa-rica/area-en.html">the area (map &amp; listing)</a
					></li
					><li class="shortcut5-3 item3 itemr2 level2 nature"
						><a href="http://www.reservaconchal.com/costa-rica/nature-en.html">nature &amp; wildlife</a
					></li
					><li class="shortcut5-4 item4 itemr1 level2 tours last"
						><a href="http://www.reservaconchal.com/costa-rica/tours-en.html">reserve tours</a
					></li
					></ul
			></li
			><li class="shortcut6 item6 itemr2 level1 weddings menu-heading"
				><a href="http://www.reservaconchal.com/weddings-en.html">weddings</a
			></li
			><li class="shortcut7 item7 itemr1 level1 contact last menu-heading"
				><a href="http://www.reservaconchal.com/contact-en.html">contact &amp; directions</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script></nav>
					</div>
				</div>
			</div>
	</div>

	<div id="mainVisualBookingWrapper" class="main-visual-wrapper row collapse">
            <!--Include map on area page-->
                
<div class="widget_wrap  row collapse"><!-- Included to keep .toolbox-link grouped with widget content, please do not remove -->


			
			<!-- insert on 41 and 48 <div class="play_pause"></div>  -->

			
	<div id="main_visual" class="row large-fullscreen no-max">
		<div class="slideshow_wrap">
		  <div class="loader"></div>
		  <div id="page_privacy_main_visual" class="slick_wrap">
			  							  <div class="main_visual_image_wrapper">
								  <div class="image columns small-12" data-videoid="none" data-interchange="[http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_767_320_crop/condominio_piscina_19.jpg, (default)], [http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_1279_512_crop/condominio_piscina_19.jpg, (medium)], [http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_1600_900_crop/condominio_piscina_19.jpg, (large)]">
										<img class="hide-for-all" data-interchange="[http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_767_320_crop/condominio_piscina_19.jpg, (default)], [http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_1279_512_crop/condominio_piscina_19.jpg, (medium)], [http://www.reservaconchal.com/d/reservaconchalresponsive/media/Exterior_1/__thumbs_1600_900_crop/condominio_piscina_19.jpg, (large)]" alt="Reserva Conchal" onload="slideLoaded(this)"/>

									</div>
								  <div class="mvs_image_caption row no_caption">
									  <div class="image_caption_text columns small-12 medium-9 large-8">
										  <div class="caption_wrapper">
											  
										  </div>
									  </div>
								  </div>
							  </div>		  </div><!-- end #slick_wrap -->
		</div>
	</div>
</div><!-- end .widget_wrap -->

<script>

//asynchronously load youtube
  var tag = document.createElement('script');

  tag.src = "http://www.youtube.com/player_api";
  var firstScriptTag = document.getElementsByTagName('script')[0];
  firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);


	function slideLoaded(img) {
		var flag = false,
			imgO = jQuery(img), //assign variable from the DOM image argument
			slideWrapper = jQuery('.slick_wrap'), //cache the DOM element for the parent container
			total = slideWrapper.find('.main_visual_image_wrapper').length, //number of all image slides inside of the #slick_wrap container
			percentLoaded = null; //initialize a percent loaded variable (might use for a percentage loaded indicator)

		imgO.addClass('loaded'); //once the image tag has loaded, give it the loaded class

		var loaded = slideWrapper.find('.loaded').length; //all slide image tags currently loaded
		if (loaded == total) { //if all slide images have the loaded class
			percentLoaded = 100;
			// initiate slick slider - TODO: make this specific to Homepage?
			var slickWrap = jQuery('.slick_wrap').on('init', function(slick) {
				jQuery('#main_visual').addClass('loaded');

				var activeSlide = jQuery('.slick_wrap').find('.slick-active .image'),
					vdo = activeSlide.data('videoid');

				if (Foundation.utils.is_medium_only()) {
					vdo = 'none';
					jQuery(activeSlide).find('iframe').remove();
				}

				if (vdo !== 'none') {
					onYouTubePlayerAPIReady(vdo, 0);
				} else {
					flag = false;
				}

			}); //set the 'init' for Slick on the #slick_wrap container that removes the loading class from the #main_visual div
			slider = jQuery('.slick_wrap').slick({
				infinite: true,
				dots: false,
				arrows: true,
				fade: true,
				speed: 400,
				cssEase: 'ease-out',
				autoplay: true,
				autoplaySpeed: 4000,
				pauseOnHover: false,
				pauseOnDotsHover: true,
				prevArrow: '<button type="button" data-role="none" class="slick-prev" ></button>',
				nextArrow: '<button type="button" data-role="none" class="slick-next" ></button>',
				mobileFirst: true,
				responsive: [{
					breakpoint: 767,
					settings: {
						infinite: true,
						fade: true,
						speed: 400,
						cssEase: 'ease-out',
						autoplay: true,
						autoplaySpeed: 4000,
						pauseOnHover: false,
						pauseOnDotsHover: true,
					}
				}, {
					breakpoint: 1025,
					settings: {
						infinite: true,
						fade: true,
						speed: 400,
						cssEase: 'ease-out',
						autoplay: true,
						autoplaySpeed: 4000,
						pauseOnHover: false,
						pauseOnDotsHover: true,
					}
				}]
			});
		

			if (flag) {
				alert('asd')
				jQuery(slider).slick('slickPlay');
			}
			else
			{
				jQuery(slider).slick('slickPause');
			}
			//initialize Slick slider
		} else {
			// update percant loaded variable (for possible use with some kind of percent loaded UX thing)
			percentLoaded = loaded / total * 100;
		};
		jQuery('.slick_wrap').on('beforeChange', function(event, slick, currentSlide, nextSlide) {

			var activeSlide = jQuery('.slick_wrap').find('.slick-active .image'),
				vdo = activeSlide.data('videoid');

			if (Foundation.utils.is_small_only() || Foundation.utils.is_medium_only()) {
				vdo = 'none';
				jQuery(activeSlide).find('iframe').remove();
			}
			if (vdo !== 'none') {
				jQuery(slider).slick('slickPlay');
				jQuery(slider).slick('slickNext');
			}

			jQuery('.slick_wrap .slick-active').find('iframe').remove();
			jQuery('.slick_wrap .slick-active').find('#player' + currentSlide).remove();
			//if (Foundation.utils.is_small_only() === false) {
				jQuery('.slick_wrap .slick-active').find('.image').append('<div id="player' + currentSlide + '" class="video-slide"></div>');
			//}
		});
		jQuery('.slick_wrap').on('afterChange', function(event, slick, currentSlide, nextSlide) {
			var activeSlide = jQuery('.slick_wrap').find('.slick-active .image'),
				vdo = activeSlide.data('videoid');

			if (Foundation.utils.is_medium_only()) {
				vdo = 'none';
				jQuery(activeSlide).find('iframe').remove();
			}

			if (vdo !== 'none') {
				jQuery(slider).slick('slickPause');
				onYouTubePlayerAPIReady(vdo, currentSlide);
			}
		});
	}

	//Function for Video Playing
	var player;
	function onYouTubePlayerAPIReady(vdo, currentSlide) {
		player = new YT.Player('player' + currentSlide, {
			height: '100%',
			width: '100%',
			playerVars: {
				'autoplay': 0,
				'controls': 0,
				'showinfo': 0,
				'rel': 0,
				'wmode': 'transparent',
				'listType':'playlist',
				'list': vdo
			},
			events: {
				'onReady': onPlayerReady,
				'onStateChange': onPlayerStateChange
			}
		});
	}
	// autoplay video
	function onPlayerReady(event) {
		//Play the Video in Desktop & Tablet Only
		if( Foundation.utils.is_large_up() ){
			console.log('This is Destkop'+Foundation.utils.is_small_up());
			event.target.playVideo();
			event.target.mute();
		}
		else{
		}
	}

	// when video ends
	function onPlayerStateChange(event) {
		if (event.data === 0) {
			slideWrapper = jQuery('.slick_wrap')
			var count = slideWrapper.find('.main_visual_image_wrapper').length

			if(count == 1){
				event.target.playVideo();
			}
			else{
				jQuery(slider).slick('slickPlay');
				jQuery(slider).slick('slickNext');

			}
		
		}
	}



</script>
						
						
						
			<!-- Start of Booking Mask -->
			<div id="bookingContainer" class="small-12 columns no-padding hide-for-small-only">
					<div id="bookingItemsWrapper" class="booking-items-wrapper departure-not-selected small-12 columns no-padding">
							<div class="its-time-image">Reserve your stay</div>
							<div class="dates-display-dashboard">
								<span id="arrivalDate" class="selected-days-table">
									<span class="selected-days-wrapper">
										<span class="date-format-month"></span>
										<span class="date-format-day"></span>
										<span class="arrival-text display-text">arrival</span>
									</span>
								</span>
								<span class="to-text">
									to
								</span>
								<span id="depatureDate" class="selected-days-table">
									<span class="selected-days-wrapper">
										<span class="date-format-month"></span>
										<span class="date-format-day"></span>
										<span class="depature-text display-text">departure</span>
									</span>
								</span>
							</div>
							<div class="book-now-text-container alltransition">
								<span class="book-now-text-wrapper">
									<span class="book-text">book</span>
									<span class="now-text">now</span>
								</span>
							</div>
					</div>
			</div>
			<!-- End of Booking Mask -->

			<!-- Our hotels menu section -->
						<!-- Our hotels menu section ends -->
			<!-- Costa Rica Menu Section -->
						<!-- Costa Rica Menu Section Ends -->
						<!-- Costa Rica Menu Section Ends -->
			<!-- Beach Club Menu Section Ends -->
						<!-- Beach Club Menu Section Ends -->
			<!-- Amenities Menu Section Ends -->
						<!-- Amenities Menu Section Ends -->
			
	</div>
	<!-- Start of Booking Mask POP-UP -->


<div id="booknowHerePopUpWrapper" class="row booking-pop-up-wrapper booking-pop-up-hidden show-for-medium-up collapse">
	<div class="close-button">
		<span class="line line-1"></span>
		<span class="line line-2"></span>
	</div>
	<div id="booknowHerePopUpContent" class="booking-pop-up-content row collapse">
		<div id="booknowHerePopUp" class="booking-pop-up row collapse">
				<div id="jw-booking-mask-date-in" class="jw-booking-mask-datepicker show"><span class="calendar-title">choose arrival date</span></div>
				<div id="jw-booking-mask-date-out" class="jw-booking-mask-datepicker hide"><span class="calendar-title">choose depature date</span></div>

				<div id="bookingWidget" class="booking-widget row collapse hide">
					<div class="booking-form-options row collapse">
	<form id="bookingForm" action="https://bookings.ihotelier.com/bookings.jsp" method="get" target="_blank" class="small-12 no-padding columns">
		<fieldset>
			<input type="hidden" name="hotelid" value="77361" />
			<input type="hidden" name="languageid" value="11" />
			<input type="hidden" name="datein" id="jw-booking-mask-datesendin" />
			<input type="hidden" name="dateout" id="jw-booking-mask-datesendout" />				
			<div class="its-time-image">
			</div>
			<div class="dates-display-dashboard">
				<span id="arrivalDate" class="selected-days-table">
					<span class="selected-days-wrapper">
						<span class="date-format-month"></span>
						<span class="date-format-day"></span>
						<span class="arrival-text display-text">arrival</span>
					</span>
				</span>
				<span class="to-text">
				to
				</span>
				<span id="depatureDate" class="selected-days-table">
					<span class="selected-days-wrapper">
						<span class="date-format-month"></span>
						<span class="date-format-day"></span>
						<span class="depature-text display-text">depature</span>
					</span>
				</span>
			</div>
			<button type="submit" id="submitBookNow" class="jw-booking-mask-button book-now-text-container" value="">
				<span class="book-now-text-wrapper">
					<span class="book-text">book</span>
					<span class="now-text">now</span>
				</span>
			</button>
		</fieldset>
		<div id="editDates" class="edit-text">
		edit dates
		</div>
	</form>
</div><!-- jw-widget -->
	

				</div>
		</div>
	</div>
</div>
<!-- END of Booking Mask POP-UP -->
<div id="subPageWrapper" class="page-wrapper row collapse">
	<div class="page-main-content small-12 columns">
		<div class="main-heading">
				<h1>Privacy Policy</h1>
		</div>
		<div class="sub-heading">
				<h2></h2>
		</div>
		<div class="intro-container">
			<div class="intro-content content-common-style"><p>Reserva Conchal Costa Rica and The Westin Golf Resort &amp; Spa, Playa Conchal value your privacy. We want you to be confident in using this site to make your online reservations. We are very much aware of your concerns about the confidentiality of your information and we have no desire or intent to infringe on your privacy.<br /> <br />We will not provide your personal information to anyone else. When you submit your personal information, such as name, address, e-mail address, and telephone number, we will not give or sell this information to any outside company for any use. The information you provide will be kept confidential and will be used only to support your customer relationship with us. We have appropriate security measures in place to protect against the loss, misuse or alteration of information we have collected from you on our site.<br /> <br />All of the information contained in this website, including the site design, graphics, and text are the copyrighted property of Reserva Conchal Costa Rica. Any other trademarks, company names, product names, and/or logos set forth in this website are the property of their respective owners.</p></div>
		</div>
	</div>
</div><!--End of page-main-content -->

	<div id="blockCollectionWrapper" class="row collapse">
		<div  id="blockcollection-wrap" class="blockcollection-wrap content-common-style small-12 columns">
		<div class="blockCollection empty pageBlockContent1 blockCollectionMap1">
	
</div>
	</div>
	</div><footer id="footerWrapperContent" class="row collapse">
	<div class="footer-menu-adders-social-wrapper small-12 columns no-padding">
		<div class="footer-menu-address-wrapper small-12 large-4 columns no-padding">
				<div id="footerMenu" class="footer-menu small-12 medium-6 columns no-padding">
					<span class="footer-menu-text hide-for-small-only">more</span>
					<ul class="shortcuts"
			><li class="shortcut1 item1 itemr5 level1 news"
				><a href="http://www.reservaconchal.com/news-en.html">news</a
			></li
			><li class="shortcut2 item2 itemr4 level1 jobs"
				><a href="http://www.reservaconchal.com/jobs-en.html">Jobs</a
			></li
			><li class="shortcut3 item3 itemr3 level1 contact"
				><a href="http://www.reservaconchal.com/contact-en.html">contact &amp; directions</a
			></li
			><li class="shortcut4 item4 itemr2 level1 privacy active active-nojs"
				><a>privacy policy</a
			></li
			><li class="shortcut5 item5 itemr1 level1 sitemap last"
				><a href="http://www.reservaconchal.com/sitemap-en.html">sitemap</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>				</div>
				<div class="footer-contact-address small-12 medium-6 columns no-padding">
					<span class="footer-phone-text-wrapper">
						<a class="footer-phone" href="tel:8858515000">(855)851-5000</a>
						<span class="footer-phone-text">from usa</span>
					</span>
					<span class="footer-email-address-wrapper">
						<span class="footer-address">
							<span class="phone-text footer-address-text-styling">Phones:</span>
							<a class="footer-phone-1 footer-address-text-styling" href="tel:50626543000">(506) 2654-3000</a>
							<span class="footer-address-text-styling footer-actual-address">Playa Conchal, Cabo Velas,<br />Guanacaste, Costa Rica</span>
						</span>
						<a class="footer-email footer-address-text-styling" href="mailto:info@reservaconchal.com">info@reservaconchal.com</a>
					</span>
				</div>
		</div>
		<div class="footer-weather-social-wrapper small-12 large-8 columns no-padding">
			<div class="footer-weather-social small-12 columns no-padding">
					<div class="m-social-content f-facebook transition-tablet small-6 medium-3 no-padding columns">
							<span class="s-item facebook">
								<a class="s-link" target="_blank" href="https://www.facebook.com/ReservaConchalCostaRica">
								<span class="m-social-text">
									like us
								</span>
								</a>
							</span>
					</div>
					<div class="m-social-content f-youtube transition-tablet small-6 medium-3 no-padding columns">
								<span class="s-item youtube">
									<a class="s-link" target="_blank" href="https://www.youtube.com/channel/UC54AaVCx1Nz2RBMO77BdRpg">
									<span class="m-social-text">
										subscribe
									</span>
									</a>
								</span>
					</div>
					<div class="m-social-content f-tripadvisor transition-tablet small-6 medium-3 no-padding columns">
								<span class="s-item tripadvisor">
									<a class="s-link" target="_blank" href="https://www.tripadvisor.com/Hotel_Review-g309242-d1156731-Reviews-Reserva_Conchal_Beach_Resort_Golf_Spa-Playa_Conchal_Province_of_Guanacaste.html">
									<span class="m-social-text">
										reviews
									</span>
									</a>
								</span>
					</div>
					<div class="m-social-content weather-widget-wrapper transition-tablet small-6 medium-3 no-padding columns">
							<div id="weatherWidget">
								<div class="jw-widget jw-widget-1col jw-weather-1col-sm jw-weather-days0">
<span class="jw-weather-city"></span>
<div id="weather1" class="weather">
	<h2><a href="http://www.accuweather.com/Quick-Look.aspx?p=travelclick&amp;loc=#weatherLocation" target="_blank"></a></h2>
</div>
</div>
							</div>
					</div>
					<a class="m-social-content footer-map-wrapper transition-tablet hide-for-small-only medium-6 no-padding columns" target="_blank" href="http://www.reservaconchal.com/costa-rica/area-en.html">
						<span class="footer-map"></span>
					</a>
			</div>
		</div>
	</div>
	<div class="footer-icons-wrapper small-12 columns no-padding">
		<a class="f-logo-wrapper" target="_blank" href="">
			<span class="f-logoReserva"></span>
		</a>
		<a class="f-logo-wrapper" target="_blank" href="http://www.florida.co.cr/">
			<span class="f-logoFifco"></span>
		</a>
	</div>
	
	  
  	
</footer>

</div>
<!-- END of the bodyWrapper-->


<script type="text/javascript" src="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/footer_f4_2017-07-24-07-22_3519520833.js"></script>
<script type="text/javascript" src="http://www.reservaconchal.com/d/reservaconchalresponsive/merged/none_f1_2016-09-13-07-55_3589324145.js"></script>






<script>
// BEGIN: onLoadScript
/* JW IHOTELIER BOOKING-MASK -------------------*/
		var count_time = 0;
		var calIn = jQuery( "#jw-booking-mask-date-in" ).attr('readonly','readonly').datepicker({
			disabled: false,
			altField: "#jw-booking-mask-datesendin",
			altFormat: 'mm/dd/yy',
			minDate:0,
			onSelect: checkCalendarDates, dateFormat: 'mm/dd/yy',
			firstDay:0,
			beforeShowDay: enableAllTheseDays
		});
		calIn.datepicker('setDate', new Date());

		var calOut = jQuery( "#jw-booking-mask-date-out" ).attr('readonly','readonly').datepicker({
			disabled: false,
			altField: "#jw-booking-mask-datesendout",
			altFormat: 'mm/dd/yy',
			minDate:1,
			onSelect: checkCalendarDates, dateFormat: 'mm/dd/yy',
			firstDay:0,
			beforeShowDay: enableAllTheseDays
		});
		calOut.datepicker('setDate', new Date());

		function checkCalendarDates(date, datePickerO)
		{
			var dateIn = calIn.datepicker("getDate");
			var dateOut = calOut.datepicker("getDate");
			
				
			if(datePickerO.id == 'jw-booking-mask-date-in'){
			
				// This code is for keeping the arrival date greater than the departure date always
				if(dateIn >= dateOut && calIn.attr("id") === datePickerO.id)
					calOut.datepicker('setDate', new Date( dateIn.getTime() + (24 * 60 * 60 * 1000) ));

				if(dateOut <= dateIn && calOut.attr("id") === datePickerO.id)
					calIn.datepicker('setDate', new Date( dateOut.getTime() - (24 * 60 * 60 * 1000) ));
			
				jQuery('#jw-booking-mask-date-in').removeClass("show").addClass("hide");
				jQuery("#jw-booking-mask-date-out").removeClass("hide").addClass("show");
				
				//For Setting disabling all the dates before arrival Date
				jQuery("#jw-booking-mask-date-out").datepicker('option','minDate', jQuery('#jw-booking-mask-datesendin').val() );
				
				//For Setting the date-in on Dates Dash Board
				date = date.split("/");
				year = parseInt(date[2]);
				month = parseInt(date[0]);
				month = month - 1;
				day = parseInt(date[1]);
				selectedDate = new Date(year,month,day);
				globalDate = new Date(year,month,day);
				setArrivalDate(selectedDate);
				
				//For Setting the date-out on Dates Dash Board
				date = jQuery('#jw-booking-mask-datesendout').val();
				date = date.split("/");
				year = parseInt(date[2]);
				month = parseInt(date[0]);
				month = month - 1;
				day = parseInt(date[1]);
				selectedDate = new Date(year,month,day);
				setDepatureDate(selectedDate);
				
				
			}
			else{
			
				if(dateIn >= dateOut && calIn.attr("id") === datePickerO.id)
					calOut.datepicker('setDate', new Date( dateIn.getTime() + (24 * 60 * 60 * 1000) ));

				if(dateOut <= dateIn && calOut.attr("id") === datePickerO.id){
					calIn.datepicker('setDate', new Date( dateOut.getTime() - (24 * 60 * 60 * 1000) ));
					
					// This code is for updating the new Arrival Date
					dateinNew = jQuery('#jw-booking-mask-datesendin').val();
					dateinNew = dateinNew.split("/");
					year = parseInt(dateinNew[2]);
					month = parseInt(dateinNew[0]);
					month = month - 1;
					day = parseInt(dateinNew[1]);
					selectedDate = new Date(year,month,day);
					setArrivalDate(selectedDate);
				}

				jQuery("#jw-booking-mask-date-out").removeClass("show").addClass("hide");
				jQuery("#bookingWidget").removeClass("hide").addClass("show");
				jQuery("#bookingItemsWrapper").removeClass("departure-not-selected").addClass("departure-selected");
				date = date.split("/");
				year = parseInt(date[2]);
				month = parseInt(date[0]);
				month = month - 1;
				day = parseInt(date[1]);
				selectedDate = new Date(year,month,day);
				setDepatureDate(selectedDate);
				jQuery("#jw-booking-mask-date-out").datepicker('option','minDate', jQuery('#jw-booking-mask-datesendin').val() );
			}
		}
		/*Function for HighLighting the Dates*/
		function enableAllTheseDays(date) {
			var date1 = jQuery("#jw-booking-mask-date-in").datepicker("getDate");
			if (calOut != '') {
				var date2 = jQuery("#jw-booking-mask-date-out").datepicker("getDate");
			} else {
				var date2 = '';
			}
			var dateClasses = "";
			if (date1 || date2) {
				if ((date1 && date.getTime() == date1.getTime()) || (date2 && date.getTime() == date2.getTime()))
					dateClasses = "ini-highlight"
				else if (date >= date1 && date <= date2)
					dateClasses = "dp-highlight"
			}
			count_time++;
			return [true, dateClasses];
		}
	
/* END JW IHOTELIER BOOKING-MASK -------------------*/

weatherInit({id:'weather1', s:'accuweather', l:'cityId:112804', d:'0', f:'',langCode:'en'});
// END: onLoadScript
</script>
</body>
</html><!-- Served from Cache -->
<!--30 Queries - 0.09679913520813 seconds -->